@font-face {
  font-family: "titillium-regular";
  src: url("../fonts/Titillium/Titillium-Regular.eot");
  src: url("../fonts/Titillium/Titillium-Regular.otf");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "titillium-black";
  src: url("../fonts/Titillium/Titillium-Black.eot");
  src: url("../fonts/Titillium/Titillium-Black.otf");
  font-weight: normal;
  font-style: normal;
}


body {
  font-family: "titillium-regular", Arial, sans-serif;
  font-size: 18px;
  height: 100%;
  /*background: url("../media/images/Sport-featured-image.jpg") no-repeat center
    center fixed;*/
  background-color: #d60004;
  color: #ffffff;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

/*
LOADER START
*/
#loader {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1;
  width: 150px;
  height: 150px;
  margin: -75px 0 0 -75px;
  border: 16px solid #a6a6a6;
  border-radius: 50%;
  border-top: 16px solid #900;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/* Add animation to "page content" */
.animate-bottom {
  position: relative;
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s;
}

@-webkit-keyframes animatebottom {
  from {
    bottom: -100px;
    opacity: 0;
  }
  to {
    bottom: 0px;
    opacity: 1;
  }
}

@keyframes animatebottom {
  from {
    bottom: -100px;
    opacity: 0;
  }
  to {
    bottom: 0;
    opacity: 1;
  }
}
/*
LOADER END
*/

.cookie-banner {
  position: fixed;
  bottom: 40px;
  left: 10%;
  right: 10%;
  width: 80%;
  padding: 5px 14px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #eee;
  border-radius: 5px;
  box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);
}

a.customlink:link {
  color: #fff;
}

a.customlink:visited {
  color: #a6a6a6;
}

a.customlink:hover {
  color: aqua;
}

a.customlink-red:link {
  color: #d60004;
}

a.customlink-red:visited {
  color: #900;
}

a.customlink-red:hover {
  color: #000099;
}

a.menu-link {
  color: #ffffff !important;
  text-decoration: none !important;
}

a.submenu-link {
  color: #d60004 !important;
  text-decoration: none !important;
}

/* nav a:link {
  color: #d60004;
}

nav a:visited {
  color: #900;
} 

nav a:hover {
  color: #000099;
}
*/

a:link {
  color: #ffffff;
  text-decoration: underline;
}

a:visited {
  color: #ffffff;
  text-decoration: underline;
} 

/*
  IMMAGINI
*/

.img-small {
  width: 130px;
}

.img-xsmall {
  width: 100px;
}

/*
  SFONDO DATE PICKER
*/
div.datepicker-calendar.bootstrap {
  background-color: #d60004 !important;
}

#loggeduser {
  color: #d60004;
}

/*
  STILE CONTROLLO VALIDITa
*/
.has-success .help-block,
.has-success .control-label,
.has-success .radio,
.has-success .checkbox,
.has-success .radio-inline,
.has-success .checkbox-inline,
.has-success.radio label,
.has-success.checkbox label,
.has-success.radio-inline label,
.has-success.checkbox-inline label {
  color: #33cc33;
}

.has-error .help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline,
.has-error.radio label,
.has-error.checkbox label,
.has-error.radio-inline label,
.has-error.checkbox-inline label {
  color: #ffcc00;
}

th, td {
  padding-left: 15px;
  padding-right: 15px;
}

.contatore {
  font-family: "titillium-black", Arial, sans-serif;
  font-weight: bold;
  font-size: 60px;
  border-bottom: 10px;
  /*text-shadow: 2px 2px 5px #d60004;*/
}

.contatoreTEST {
  font-family: "titillium-black", Arial, sans-serif;
  font-weight: bold;
  font-size: 80px;
  border-bottom: 10px;
  /*text-shadow: 2px 2px 5px #d60004;*/
}

.img-contatore {
  height: 250px;
}

#contatori h3 {
  margin-top:5px;
  font-size:2em;
  text-transform: lowercase;
}

.contatore-border {
  border-style: solid;
  border-color: #ffffff;
  border-width: 3px;
  border-radius: 5px;
}

#listasezioni h2,  #sezione h2, #listaaree h2, #listacorsi h1, #listacorsi h3, #dettagliocorso h1 {
  font-family: "titillium-black", Arial, sans-serif;
}

/* #sezione h2 {
  font-family: "titillium-black", Arial, sans-serif;
} */



.score {
  font-weight: bold;
}

.score-win {
  color: #060;
}

.score-lose {
  color: #900;
}

.squadra {
  margin-left: 30px;
}

/*PADDDING PER IL MENU*/

.nav > li {
  padding-left: 1px;
  padding-right: 1px;}

.navbar {
  background-color: transparent;
  background: transparent;
  border-color: transparent;
}

.navbar-custom-inverse {
  background-color: #d60004 !important;
  border-color: #080808 !important;
}

/*stile sfondo menu*/
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #d60004;
}

/*stile per sfondo menu aperto*/
.navbar-inverse .navbar-nav > .open > a {
  text-decoration: none;
  background-color: #900 !important;
}

.navbar-right {
  margin-right: 10px !important;
}

/*stile testo menu*/
.navbar-inverse .navbar-nav > li > a {
  color: #ffffff;
}

.dropdown-menu {
  min-width: 200px !important;
  background-color: #ffffff !important;
}

.search-menu {
  min-width: 400px !important;
}

.gsc-input {
  color: #000 !important;
}
/*NAV BAR MEGA*/
.dd-content {
  position: absolute;
  background-color: #f9f9f9;
  width: 1000px;
  right: 0px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.modal-content {
  background-color: #d60004;
}

.scrollable-menu {
  height: auto;
  max-height: 500px;
  overflow-x: hidden;
}

.column {
  float: left;
  width: 25%;
  padding: 10px;
  height: auto;
}

/* Style links inside the columns */
.column a {
  float: none;
  color: black;
  padding: 8px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/* Add a background color on hover */
.column a:hover {
  background-color: #ddd;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

.text-muted {
  color: #fff;
}

/*END NAV BAR MEGA*/

.carousel-inner > .item {
  /* min-height: 500px; */
  background-size: cover;
  background-position: center center;
}

.spacer {
  margin-top: 50px;
}

.articles {
  background-color: #d60004;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  border-radius: 5px;
}

.row {
  padding: 10px;
  margin-right: 0px;
  margin-left: 0px;
}

.vertical-bottom {
  display: inline-block;
  vertical-align: bottom  !important;
  float: none;
}

.affix {
  top: 0;
  width: 100%;
  z-index: 9999 !important;
}

.affix + .container-fluid {
  padding-top: 70px;
}

hr.cus {
  border: 3px solid #ffffff;
  border-radius: 3px;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.myTicker ul {
  padding: 0;
}

.myTicker li {
  list-style: none;
}

.myTicker li h4 {
  font-weight: bold;
}

.primo-piano h3 {
  font-weight: bold;
}

#newsdetail h1 {
  font-weight: bold;
}

.quadrato {
  width: 150px;
  margin: 10px;
}

.news_cus {
  float: none;
}

.btn-default {
  color: #d60004;
  font-weight: bold;
}

* html .clearfix {
  zoom: 1;
} /* IE 6 */
*:first-child + html .clearfix {
  zoom: 1;
} /* IE 7 */

.footer {
  margin-top: 20px;
  min-height: 300px;
  background-color: #d60004;
  color: #fff;
  border-radius: 5px;
  font-size: small;
}

.form-control-feedback {
  right: 60px !important;
}

div.label {
  color: #080808;
}

.score {
  font-weight: bold;
}

/* .highlight {
  border-color: #0c0;
  background-color: #3c0;
  color: #000;
} */

.list-unstyled a {
  color: #fff;
}

/* AUTOCOMPLETE START */

.autocomplete {
  /*the container must be positioned relative:*/
  position: relative;
  display: inline-block;
}

.autocomplete-items {
  position: absolute;
  border: 1px solid #d4d4d4;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
  left: 0;
  right: 0;
}
.autocomplete-items div {
  padding: 10px;
  cursor: pointer;
  background-color: #fff;
  border-bottom: 1px solid #d4d4d4;
}
.autocomplete-items div:hover {
  /*when hovering an item:*/
  background-color: #e9e9e9;
}

/* AUTOCOMPLETE END */

